# Vietnamese translation for Image Rename Plugin.
# Copyright © 2006 KDE i18n Project for Vietnamese.
# Clytie Siddall <clytie@riverland.net.au>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: imagerenameplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2009-07-18 03:47+0000\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 14:18+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: image_plugin.cpp:71
msgid "You want to overwrite the left picture with the one on the right."
msgstr "Bạn muốn ghi đè ảnh bên trái bằng ảnh bên phải."

#: imagevisualizer.cpp:45
msgid ""
"This picture is not stored\n"
"on the local host.\n"
"Click on this label to load it.\n"
msgstr ""

#: imagevisualizer.cpp:53
msgid "Unable to load image"
msgstr "Không thể nạp ảnh"

#: imagevisualizer.cpp:66
#, kde-format
msgctxt "The color depth of an image"
msgid "Depth: %1\n"
msgstr "Độ sâu : %1\n"

#: imagevisualizer.cpp:67
#, kde-format
msgctxt "The dimensions of an image"
msgid "Dimensions: %1x%2"
msgstr ""
